geckodriver

WebDriver <-> Marionette proxy
https://github.com/mozilla/geckodriver

Current versions
0.19.1

geckodriver requires the following formula to be installed:
rust 1.21.0 Safe, concurrent, practical language

Formula history

ilovezfs geckodriver 0.19.1
ilovezfs geckodriver 0.19.0
ilovezfs geckodriver 0.18.0
ilovezfs geckodriver 0.17.0
ilovezfs geckodriver 0.16.1
ilovezfs geckodriver 0.16.0
ilovezfs geckodriver 0.15.0
ilovezfs geckodriver 0.14.0
ilovezfs geckodriver 0.13.0
ilovezfs geckodriver 0.12.0
Show all revisions of this formula